Subject: [bess] Mirja Kühlewind's No Objection on draft-ietf-bess-evpn-vpls-seamless-integ-05: (with COMMENT)

From: Mirja Kühlewind <[email-masked]>
Date: Mon, 07 Jan 2019 08:35:35 -0800

Mirja Kühlewind has entered the following ballot position for
draft-ietf-bess-evpn-vpls-seamless-integ-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-bess-evpn-vpls-seamless-integ/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

To me this documents reads more like an informational doc, providing guidance
for operations but not specifying any new protocol or protocol extensions or
requirements that are mandatory to implement for interoperability.